RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005475GREF[All Projects] Generalpublic2020-01-25 23:502020-03-04 07:59
ReporterKaMeG 
Assigned Toreyhard 
PrioritynoneSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.5.1 
Summary0005475: UH-1H damage model
DescriptionUH-1H damage model looks broken. Rotors and hull dosn't take damage for 9 hits from stinger.
And heli explode only after 11 hits from stinger.
Steps To Reproduceplace UH-1H in air
place some enemy AI with FIm-92F Stinger
fly around on UH-1H.
Additional Informationhttps://www.youtube.com/watch?v=wwX-jdjmT3M [^]
TagsNo tags attached.
RHS versionStable
Attached Files

- Relationships

-  Notes
(0010248)
redux (reporter)
2020-01-31 10:55

В целом все противовоздушные ракеты выглядят очень слабыми.
(0010369)
redux (reporter)
2020-03-03 10:04
edited on: 2020-03-03 13:00

Where is changes? https://youtu.be/CwFBWABc1Ek [^]

(0010381)
reyhard (administrator)
2020-03-03 13:11

Are you sure you are running today update? Any other mods used?
(0010382)
redux (reporter)
2020-03-03 14:35

No. I launch Arma after update.
(0010383)
redux (reporter)
2020-03-03 14:53

If hit the left side then it falls.
(0010384)
reyhard (administrator)
2020-03-03 15:09

There is no difference for me whether I hit it from left or right side - is it reproducible for you?
(0010385)
redux (reporter)
2020-03-03 15:15

Yes. But i can say with certainty that the tail is the strongest part.
(0010386)
redux (reporter)
2020-03-03 15:44

https://youtu.be/6U3KK_o7DN0 [^]
(0010387)
reyhard (administrator)
2020-03-03 20:28

which variant are you testing against?
(0010388)
redux (reporter)
2020-03-03 20:47
edited on: 2020-03-03 20:47

unarmed version

(0010389)
redux (reporter)
2020-03-03 20:50
edited on: 2020-03-03 20:51

hit in the cabin initiates a flame, and hit in the tail, no

(0010392)
reyhard (administrator)
2020-03-04 07:59

weird, hit to the tail on my end always result in engine failure. I've decreased resistance against explosives on tail and we will see how it goes

- Issue History
Date Modified Username Field Change
2020-01-25 23:50 KaMeG New Issue
2020-01-31 10:55 redux Note Added: 0010248
2020-02-27 20:50 reyhard Status new => resolved
2020-02-27 20:50 reyhard Fixed in Version => 0.5.1
2020-02-27 20:50 reyhard Resolution open => fixed
2020-02-27 20:50 reyhard Assigned To => reyhard
2020-03-03 10:04 redux Note Added: 0010369
2020-03-03 13:00 redux Note Edited: 0010369 View Revisions
2020-03-03 13:11 reyhard Note Added: 0010381
2020-03-03 14:35 redux Note Added: 0010382
2020-03-03 14:53 redux Note Added: 0010383
2020-03-03 15:09 reyhard Note Added: 0010384
2020-03-03 15:15 redux Note Added: 0010385
2020-03-03 15:44 redux Note Added: 0010386
2020-03-03 20:28 reyhard Note Added: 0010387
2020-03-03 20:47 redux Note Added: 0010388
2020-03-03 20:47 redux Note Edited: 0010388 View Revisions
2020-03-03 20:50 redux Note Added: 0010389
2020-03-03 20:51 redux Note Edited: 0010389 View Revisions
2020-03-04 07:59 reyhard Note Added: 0010392


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker